<nav class="mdl-navigation">

  <button [disabled]="route.url==='/admin'" routerLink="/admin" md-raised-button color="accent">
            Users
            </button>

  <button [disabled]="route.url==='/admin/settings'" routerLink="/admin/settings" md-raised-button color="accent">
            Global settings
            </button>
</nav>
